@font-face {
  font-family: "remixicon";
  src: url("remixicon.woff2") format("woff2");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-chrome-line:before { content: "\eb8d"; }
.ri-download-2-line:before { content: "\ec54"; }
.ri-list-ordered:before { content: "\eebb"; }
.ri-shopping-bag-3-line:before { content: "\f116"; }
.ri-question-line:before { content: "\f045"; }
.ri-error-warning-line:before { content: "\eca1"; }
.ri-zoom-in-line:before { content: "\f2db"; }
.ri-lightbulb-line:before { content: "\eea9"; }
.ri-close-line:before { content: "\eb99"; }
.ri-subtract-line:before { content: "\f1af"; }
.ri-add-line:before { content: "\ea13"; }
